Update Potlatch 2 to 2.3-486-g109b096 build
[rails.git] / lib / utf8.rb
2012-05-27 Tom HughesGet all the tests passing under ruby 1.9
2011-11-14 Tom HughesRequire iconv directly as rails no longer loads it
2009-07-31 Matt AmosMerged 16488:16743 from trunk.
2009-07-27 Matt AmosAdded methods to strip those non-XML control characters...